{
  "info": "---- ?? tarkoittaa epäselvää",
  "name": "query/sor/kaukonen_kymalainen.json",
  "query": [
    ["sor/open.json"],
    "and",
    ["pr_product_group", "<>", "600 SONET"],
    "and",
    "kaukonen_kymalainen"
  ],
  "set":{
    "kaukonen_kymalainen": [
      ["_txt", "=", "KAUKONEN"],
      "or",
      ["_txt", "=", "KYMALAINEN"]
    ]
  }
}
